<%--
  Copyright 2009, Oracle and its affiliates. All rights reserved.
  ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 
  @(#)include.jsp	1.1 09/30/05
--%>

<%@ page import="com.sun.ts.tests.jsf.spec.render.datatable.DataBean"%>
<%@ page import="java.util.ArrayList"%>
<%@ page import="java.util.List"%>

<%
    List<DataBean> dataList = new ArrayList<DataBean>();
    dataList.add(new DataBean("Anna", 'f', (short) 28));
    dataList.add(new DataBean("Cort", 'm', (short) 7));
    dataList.add(new DataBean("Cade", 'm', (short) 4));
    request.setAttribute("DataList", dataList);
%>
